<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: pdts_Code8b10bPkg Package  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">pdts_Code8b10bPkg Package Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classpdts__Code8b10bPkg-members.html">List of all members.</a></p>
<b>Package Body &gt;&gt; </b><a class="el" href="class__pdts__Code8b10bPkg.html">pdts_Code8b10bPkg</a><br/>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Procedures"></a>
Procedures</h2></td></tr>
 <tr class="memitem:aeb2d78468abbedc5f603adaefb27bc5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeb2d78468abbedc5f603adaefb27bc5c"></a>
<b><b><span class="vhdlchar"> </span></b></b>&#160;</td><td class="memItemRight" valign="bottom"> <a class="el" href="classpdts__Code8b10bPkg.html#aeb2d78468abbedc5f603adaefb27bc5c">encode8b10b</a>( <br/>
<b><span class="vhdlchar"> </span><span class="vhdlchar">dataIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataKIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">9</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
   )</td></tr>
<tr class="memitem:ad0bae0404ddf2e594d295ac88aa2b670"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad0bae0404ddf2e594d295ac88aa2b670"></a>
<b><b><span class="vhdlchar"> </span></b></b>&#160;</td><td class="memItemRight" valign="bottom"> <a class="el" href="classpdts__Code8b10bPkg.html#ad0bae0404ddf2e594d295ac88aa2b670">decode8b10b</a>( <br/>
<b><span class="vhdlchar"> </span><span class="vhdlchar">dataIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">9</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataKOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">codeErr: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispErr: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
   )</td></tr>
<tr class="memitem:aeb2d78468abbedc5f603adaefb27bc5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeb2d78468abbedc5f603adaefb27bc5c"></a>
<b><b><span class="vhdlchar"> </span></b></b>&#160;</td><td class="memItemRight" valign="bottom"> <a class="el" href="classpdts__Code8b10bPkg.html#aeb2d78468abbedc5f603adaefb27bc5c">encode8b10b</a>( <br/>
<b><span class="vhdlchar"> </span><span class="vhdlchar">dataIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataKIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">9</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
   )</td></tr>
<tr class="memitem:ad0bae0404ddf2e594d295ac88aa2b670"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad0bae0404ddf2e594d295ac88aa2b670"></a>
<b><b><span class="vhdlchar"> </span></b></b>&#160;</td><td class="memItemRight" valign="bottom"> <a class="el" href="classpdts__Code8b10bPkg.html#ad0bae0404ddf2e594d295ac88aa2b670">decode8b10b</a>( <br/>
<b><span class="vhdlchar"> </span><span class="vhdlchar">dataIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">9</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispIn: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dataKOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispOut: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">codeErr: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
  <b><span class="vhdlchar"> </span><span class="vhdlchar">dispErr: </span><span class="stringliteral"></span> <b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span><span class="vhdlchar">sl</span><span class="vhdlchar"> </span></b></b><br/>
   )</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Constants"></a>
Constants</h2></td></tr>
 <tr class="memitem:a7e558df3e0c244dbb4deb7559e860a18"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7e558df3e0c244dbb4deb7559e860a18"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a7e558df3e0c244dbb4deb7559e860a18">K_28_0_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00011100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afb16db45bafc32cbf6f379625977e611"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb16db45bafc32cbf6f379625977e611"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#afb16db45bafc32cbf6f379625977e611">K_28_1_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 00111100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afcf508b9550edce6691b7749efdf3d30"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afcf508b9550edce6691b7749efdf3d30"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#afcf508b9550edce6691b7749efdf3d30">K_28_2_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 01011100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a056690e122c94ab35e2732744040ba89"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a056690e122c94ab35e2732744040ba89"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a056690e122c94ab35e2732744040ba89">K_28_3_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 01111100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af756ecb1940f38a08a238f8d816686ae"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af756ecb1940f38a08a238f8d816686ae"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#af756ecb1940f38a08a238f8d816686ae">K_28_4_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 10011100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac0fefb8389e128f612565a19d4a82bb2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac0fefb8389e128f612565a19d4a82bb2"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#ac0fefb8389e128f612565a19d4a82bb2">K_28_5_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 10111100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1fa331d5a85c2f63df4f43877a67753a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1fa331d5a85c2f63df4f43877a67753a"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a1fa331d5a85c2f63df4f43877a67753a">K_28_6_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11011100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a48487803231e0a26c4f10507566c4b5c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a48487803231e0a26c4f10507566c4b5c"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a48487803231e0a26c4f10507566c4b5c">K_28_7_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11111100 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8b9968a3cc64620a90e85a9289985cf7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8b9968a3cc64620a90e85a9289985cf7"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a8b9968a3cc64620a90e85a9289985cf7">K_23_7_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11110111 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af3acb3a3bef6143e9023d0458f1f1ab0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af3acb3a3bef6143e9023d0458f1f1ab0"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#af3acb3a3bef6143e9023d0458f1f1ab0">K_27_7_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11111011 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a660cc8c3c03ef41d45ca0b53d185d5ea"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a660cc8c3c03ef41d45ca0b53d185d5ea"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a660cc8c3c03ef41d45ca0b53d185d5ea">K_29_7_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11111101 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a510394fedf50a7dd0af6407464f313a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a510394fedf50a7dd0af6407464f313a3"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a510394fedf50a7dd0af6407464f313a3">K_30_7_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 11111110 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a50a67f7ba50aff75c58f1cbdc954d4b8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a50a67f7ba50aff75c58f1cbdc954d4b8"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a50a67f7ba50aff75c58f1cbdc954d4b8">D_10_2_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 01001010 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4eddd568999f56f7164cab98e7107135"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4eddd568999f56f7164cab98e7107135"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a4eddd568999f56f7164cab98e7107135">D_21_5_C</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="vhdlchar">slv</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="keyword">&quot; 10110101 &quot;</span><span class="vhdlchar"> </span></b></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Subtypes"></a>
Subtypes</h2></td></tr>
 <tr class="memitem:a3e63fb71ddeb9413ada7caf553f9475c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3e63fb71ddeb9413ada7caf553f9475c"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#a3e63fb71ddeb9413ada7caf553f9475c">sl</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab5c0be477b0b7b6c25606b06ece26c93"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab5c0be477b0b7b6c25606b06ece26c93"></a>
<a class="el" href="classpdts__Code8b10bPkg.html#ab5c0be477b0b7b6c25606b06ece26c93">slv</a> &#160;</td><td class="memItemRight" valign="bottom"><b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__code8b10bpkg_8vhd_source.html#l00028">28</a> of file <a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__code8b10bpkg_8vhd_source.html">pdts_code8b10bpkg.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/DTS/ProtoDUNE_TimingSystem/<a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__code8b10bpkg_8vhd_source.html">pdts_code8b10bpkg.vhd</a></li>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/timing_system/ProtoDUNE_TimingSystem/<a class="el" href="timing__system_2ProtoDUNE__TimingSystem_2pdts__code8b10bpkg_8vhd_source.html">pdts_code8b10bpkg.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:34 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
